/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 09.03.2021, 15:03:09
    Author     : RoeschS
*/

.screen-size::before {
  content: '1280';
}

.content-container.full-width {
  margin-left: -40px;
  margin-right: -40px;
}


/* ----- Top-Banner ----- */
.top-banner-container.big .top-banner-description .title {
  font-size: 86px;
  line-height: 70px;
}
/* ----- Top-Banner ----- */


/* ----- Module History ----- */
.mod-history-item .content {
  flex-direction: row;
}
.mod-history-item.line-left, .mod-history-item.line-right {
  width: 130px;
}
/* ----- Module History ----- */


/* ----- Bauern Regionalität ----- */
.bauern-liste .bauer-item {
  flex-basis: 25%;
  padding: 10px;
}
/* ----- Bauern Regionalität ----- */